CUNY Academic Commons - Bug #5609

BP Email - Social Paper group emails need to strip HTML from subject
2016-05-24 11:03 AM - Stephen Real

Status: Resolved Start date: 2016-05-24
Priority name: Normal Due date:

Assignee: Raymond Hoh % Done: 0%
Category name: Email Notifications Estimated time: 0.00 hour
Target version: 1.10

Description

The social paper announcement had raw html in the subject line. Shot attached.

Related issues:
Related to CUNY Academic Commons - Bug #5313: Migrate over to BuddyPress 2.5 ... Resolved

2016-03-09

History

#1 - 2016-05-24 11:34 AM - Raymond Hoh

- Subject changed from New BP Email to BP Email - Social Paper group emails need to strip HTML from subject
- Category name set to Email Notifications

- Target version setto 1.10

Thanks for finding this bug, Steve!

Fix is to strip HTML from the subject for Group Email Subscription emails.

Will fix this later today.

#2 - 2016-05-31 11:26 AM - Raymond Hoh

- Status changed from New to Resolved

Fixed in https:/github.com/cuny- mic-commons/cac/commit/. 28023e7f 4720f

Should be available for testing on cdev.

Files
Social Paper.png 66.6 KB 2016-05-24 Stephen Real
2021-10-16 1/1



https://github.com/cuny-academic-commons/cac/commit/c93e028023e7f580c64720f6967a5d2c96d9474c
http://www.tcpdf.org

